#version 460

#extension GL_EXT_buffer_reference : require
#extension GL_GOOGLE_include_directive : require
#extension GL_EXT_nonuniform_qualifier : require

#include "structures.layout"

layout (location = 0) in vec3 fragColor;

layout (location = 0) out vec4 outColor;

void main()
{
	outColor = vec4(fragColor, 1.0);
}
